 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Cinzel:400);
.blue { color: #06C; }
.green { color: #090; }
.lightgreen { color: #3C6; }
.yellow { color: #CC6; }
.orange { color: #C60; }
.white { color: #FFF; }
/*BASIC*/

ul { padding: 0; margin: 0; }
p { color: #444444; line-height: 22px; }
body { /*background-color: #000!important;*/ overflow-x: hidden; }
h2 { font-family: Cinzel; font-size: 17px; color: #1e1e1e; font-weight: 700; }
h3 { color: #4b4b4b; font-family: Cinzel; }
h4 { color: #4b4b4b; font-family: Cinzel; }
.templatemo-flexbox { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 100%; }
img {max-width:100%;}

/*PARALLAX*/

[class*="bg__"] {
 height: 55.5vh;
 position: relative;
  /* fix background */
  background-attachment: fixed;

  /* center it */
  background-position: center center;

  /* Scale it nicely to the element */
  background-size: 216vh;


  /* just make it look a bit better ;) */
  &:nth-child(2n) {
 box-shadow: inset 0 0 1em #111;
}
}
.bg__first .container { height: 55.5vh; min-height: 140px; }
 @media (max-width: 479px) {
.bg__first .container { max-height: 140px; }
}
.bg__second { height: 45vh; border-bottom: 3px solid #00003c; background-image: url(../images/stairs_bg.jpg); background-repeat: no-repeat; }
.bg__second img {display:none;}
.bg__third { height: auto; background-image: url(../images/third-bg.jpg); background-repeat: no-repeat; background-size: cover; }
.thumb-item { margin-right: 2px; margin-bottom: 2px; border: 3px solid #e6e6e6; }
#searchResults h3 { padding-left: 30px; }
/*HEADER*/

#main-nav li:hover > ul ul, #main-nav li:hover > ul ul ul, #main-nav li:hover > ul ul ul ul { display: none; }
#main-nav li:hover > ul, #main-nav li li:hover > ul, #main-nav li li li:hover > ul, #main-nav li li li li:hover > ul { display: block; }
#main-nav li:hover > ul, #main-nav li li:hover > ul, #main-nav li li li:hover > ul, #main-nav li li li li:hover > ul { display: block; }
#main-nav ul ul ul { margin-left: 200px; display: block; width: 300px; margin-top: -35px; background-color: #202020!important; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.navigation-menu { background-image: none; background-color: #000!important; border-radius: 0!important; border-color: transparent!important; border-bottom: 1px solid #ddd!important; }
.navbar-brand img { display: inline-block; margin-right: 5px; }
.navbar-brand { font-size: 18px; font-weight: 700; color: #fff!important; text-transform: uppercase; text-shadow: none!important; font-family: Cinzel; }
.navbar { font-family: Cinzel; margin-bottom: 0px!important; }
.navbar-inverse { background-image: none; background-color: #000!important; border-radius: 0!important; border-color: transparent!important; border-bottom: 1px solid #ddd!important; }
.nav a { font-size: 15px; font-family: Cinzel; color: #fff!important; text-shadow: none!important; margin-left: 20px; }
.nav a:hover { color: #cac4ff!important; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.nav span { font-size: 13px; font-weight: 600; color: #fff; margin-top: -10px; display: inline-block; background-color: #00003c; padding: 6px 12px; text-align: center; border-color: transparent; }
.nav .sub-menu { border-top: 4px solid #000; margin-left: 30px; position: absolute; background-color: #000; width: 260px; visibility: hidden; opacity: 0; -webkit-transition: opacity 1.5s ease; transition: opacity 1.5s ease; z-index: 12; }
.nav .sub-menu li { list-style: none; padding: 10px 0px; border-bottom: 1px solid #eee; }
.nav .sub-menu li:first-child { border-top: 1px solid #fff; }
.nav .sub-menu li a { font-size: 13px; text-decoration: none; }
.banner-area .carousel-indicators {left:0; margin:0; display:table; width:100%; bottom:0; margin:0;}
.banner-area .carousel-indicators li {display:table-cell; height:10px; border:2px solid #000; border-radius:0; background:#666;}
.slider-img-div {height:100%; position:relative;}
.banner-area .carousel-indicators .active {background:#000; height:10px;}
.slider-thumb-image {
    bottom: -10px;
    display: none;
    position: absolute;
    width: 100%; transition:all 0.3s ease 0s;
}
.banner-area .carousel-indicators li:hover .slider-thumb-image {display:block; bottom:10px;}
.breadcrumb-trail {padding-left:30px;}
/*SECTIONS*/


/*First Section*/

.left-image { float: right; overflow: hidden; background-size: cover; max-width: 100%; }
.right-caption { color: #fff; }
.right-caption h4 { font-size: 24px; font-weight: 600; color: #fff; }
.right-caption h2 { font-size: 42px; font-weight: 600; text-transform: uppercase; color: #fff; padding-bottom: 10px; margin-top: 30px; }
.right-caption p { color: #fff!important; }
.stroked-button { margin-top: 40px; }
.stroked-button a { margin-top: 30px; text-decoration: none!important; color: #fff; font-size: 13px; font-weight: 600; padding: 10px 16px; border: 1px solid #fff; border-radius: 5px; }
.stroked-button a:hover { color: #00003c; border-color: #00003c; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.arrow { position: absolute; left: 0; bottom: 72px; width: 100%; text-align: center; }
.arrow i { font-size: 22px; color: #fff; width: 30px; height: 30px; line-height: 28px; display: inline-block; text-align: center; border: 1px solid #fff; border-radius: 50%; }
.arrow i:hover { color: #00003c; border-color: #00003c; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.arrow:active .btn { box-shadow: none; }
/*Second Section*/


.sevice-items { margin-top: 0px; }
.single-item { text-align: center; margin-bottom: 0px; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; }
.single-item1 { text-align: center; margin-bottom: 0px; background-image: url(../images/link_bg1.jpg); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; max-height: 280px; }
.single-item2 { text-align: center; margin-bottom: 0px; background-image: url(../images/link_bg2.jpg); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; max-height: 280px; }
.single-item3 { text-align: center; margin-bottom: 0px; background-image: url(../images/link_bg3.jpg); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; max-height: 280px; }
.single-item4 { text-align: center; margin-bottom: 0px; background-image: url(../images/link_bg4.jpg); -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; }
.single-item a { color: #fff; }
.single-item a:hover { text-decoration: none; }
.single-item1 a { color: #fff; }
.single-item1 a:hover { text-decoration: none; }
.single-item2 a { color: #fff; }
.single-item2 a:hover { text-decoration: none; }
.single-item3 a { color: #fff; }
.single-item3 a:hover { text-decoration: none; }
.single-item4 a { color: #fff; }
.single-item4 a:hover { text-decoration: none; }
.single-item i { margin-top: 30px; font-size: 26px; color: #fff; border: 1px solid #e7e7e7; border-radius: 50%; width: 80px; height: 80px; display: inline-block; text-align: center; }
.single-item1 h2 { font-size: 60px; color: #fff; font-weight: 400; line-height: 280px; font-family: Cinzel; padding: 0px; }
.single-item2 h2 { font-size: 60px; color: #fff; font-weight: 400; line-height: 280px; font-family: Cinzel; padding: 0px; }
.single-item3 h2 { font-size: 60px; color: #fff; font-weight: 400; line-height: 280px; font-family: Cinzel; padding: 0px; }
.single-item4 h2 { font-size: 60px; color: #fff; font-weight: 400; line-height: 280px; font-family: Cinzel; padding: 0px; }
.single-item p { margin-top: 10px; margin-left: 20px; margin-right: 20px; padding-bottom: 20px; color: #fff; }
.service-arrow { text-align: center; margin-top: 10px; padding-bottom: 20px!important; }
.service-arrow i { font-size: 22px; color: #00003c; width: 30px; height: 30px; line-height: 28px; display: inline-block; text-align: center; border: 1px solid #00003c; border-radius: 50%; }
/*Third Section*/


.left-text { position: static; padding:30px 0 120px; margin-top: 20%; background-color: #fff; border-top: 3px solid #00003c; }
.left-text h2 { margin-right: 30px; margin-left: 30px; padding-top: 10px; padding-bottom: 15px; font-size: 20px; color: #1e1e1e; font-weight: 700; }
.left-text .line { margin-left: 30px; width: 180px; height: 2px; background-color: #ddd; }
.left-text p { margin: 10px; margin-left: 30px; }
.left-text .button { margin: 30px; padding-bottom: 30px; }
.left-text a { text-decoration: none!important; font-size: 13px; font-weight: 600; padding: 7px 10px; margin: 0px; color: #fff!important; background-color: #00003c; }
#third-section h1 { font-size: 22px; color: #1e1e1e; font-weight: 700; font-family: Cinzel; padding-bottom: 15px; border-bottom: 1px solid #00003c; }
/*Fourth Section*/
.fourth-section img {width:100%;}

a.fill-div { display: block; height: 100%; width: 100%; text-decoration: none; z-index: 11; }
.right-text { position: absolute; z-index: 11; background-color: #fff; border-top: 3px solid #00003c; }
.right-text h2 { margin-right: 30px; margin-left: 30px; padding-top: 10px; padding-bottom: 15px; font-size: 20px; color: #1e1e1e; font-weight: 700; }
.right-text .line { margin-left: 30px; width: 180px; height: 2px; background-color: #ddd; }
.right-text p { margin: 30px; }
.right-text .button { margin: 30px; padding-bottom: 30px; }
.right-text a { text-decoration: none!important; font-size: 13px; font-weight: 600; padding: 7px 10px; margin: 0px; color: #fff!important; background-color: #00003c; }
.templatemo-position-relative { position: relative; }
#third-section, #third-section .container, #third-section .row, #fourth-section, #fourth-section .container, #fourth-section .row { min-height: 1px; }
.fourth-arrow { text-align: center; position: absolute; bottom: 20px; left: 0; width: 100%; }
#fourth-section { background-position: center !important; background-size:cover !important;}
.fourth-arrow i { font-size: 22px; color: #fff; width: 30px; height: 30px; line-height: 28px; display: inline-block; text-align: center; border: 1px solid #fff; border-radius: 50%; }
.fourth-arrow i:hover { color: #00003c; border-color: #00003c; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.fourth-arrow:active .btn { box-shadow: none; }
/*fifth Section*/

#fifth-section { position: relative; text-align: center; padding-top: 40px; padding-bottom: 45px; background-color: #dedede; }
#fifth-section h1 { font-size: 22px; color: #1e1e1e; font-weight: 700; font-family: Cinzel; padding-bottom: 15px; border-bottom: 1px solid #00003c; }
#fifth-section p { margin-top: 5px; }
.submit-form { margin-top: 40px; }
.submit-form input { color: #888; padding: 8px 10px; font-size: 13px; width: 100%; outline: none; border: 1px solid #ddd; }
.submit-form select { color: #888; padding: 8px 10px; font-size: 13px; width: 100%; outline: none; border-color: #ddd; }
#fifth-section .templatemo-submit { display: block; margin-top: 24px; margin-bottom: 60px; text-decoration: none; font-size: 13px; font-weight: 600; padding: 10px 60px; color: #fff; background-color: #00003c; border: 0px; }
.templatemo-center { text-align: center; }
/*FOOTER*/

footer { background-color: #000000; text-align: center; background-image: url(
    ../images/footer-bg.jpg
  ); ; background-repeat: no-repeat; background-size: cover; }
.social-icons li { margin-top: 60px; list-style: none; display: inline-block; }
.social-icons li a { color: #00003c; margin: 0 5px; width: 25px; height: 25px; border-radius: 50%; background-color: #fff; text-align: center; display: inline-block; line-height: 25px; }
.social-icons li a:hover { background-color: #00003c; color: #fff; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.copyright-text p { text-transform: uppercase; margin-top: 10px; font-size: 12px; color: #fff; font-weight: 300; padding-bottom: 10px; }
.copyright-text a { color: #f9c9c9!important; text-decoration: none!important; }
.third-arrow { text-align: center; padding-bottom: 40px; }
.third-arrow i { font-size: 22px; color: #00003c; width: 30px; height: 30px; background-color: #fff; line-height: 28px; display: inline-block; text-align: center; border: 1px solid #fff; }
.third-arrow i:hover { -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.third-arrow:active .btn { box-shadow: none; }
/*SIDEBAR*/


#heading-pages img { height: auto; overflow: hidden; width: 100%; border-bottom: 3px solid #00003c; background-repeat: no-repeat; }
#heading-pages { text-align: center; }
#heading-pages h2 { margin-top: 60px; font-size: 22px; color: #1e1e1e; font-weight: 700; text-transform: uppercase; border-bottom: 1px solid #00003c; padding-bottom: 15px; }
#heading-pages p { margin-top: 5px; padding-bottom: 50px; }
.main-post { padding-bottom: 80px; }
.image-post img { width: 100%; overflow: hidden; border-bottom: 2px solid #5f5f5f; max-height: 200px; }
.image-post { max-height: 200px; }
.post-content { background-color: rgba(255, 255, 255, .6); margin-top: 0px; padding-top: 10px; padding-bottom: 40px; border-radius: 0px 0px 15px 15px; }
.post-content h1 { font-size: 22px; color: #1e1e1e; font-weight: 700; font-family: Cinzel; padding: 0px 0 0 10px; padding-left: 30px; }
.post-content p { padding-left: 30px; padding-right: 30px; padding-bottom: 10px; }
.post-content img { border: 2px solid #e6e6e6; }
.post-content blockquote { font-size: 14px; color: #555; font-weight: 600; border-left: 3px solid #00003c; margin-left: 30px; margin-right: 30px; }
.first-widget { margin-top: 20px; padding-bottom: 60px; }
.widgets h4 { margin-top: 0px; font-size: 20px; color: #000; font-weight: 700; text-transform: uppercase; padding-bottom: 15px; font-family: Cinzel; }
.widget-social li { margin-top: 15px; list-style: none; display: inline-block; }
.widget-social a { font-size: 13px; color: #fff; margin: 0 5px; width: 25px; height: 25px; border-radius: 50%; background-color: #aaa; text-align: center; display: inline-block; line-height: 25px; }
.widget-social a:hover { background-color: #00003c; color: #fff; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.second-widget { padding-bottom: 70px; }
.posts { display: inline; }
.posts img { }
.posts a { text-decoration: none; color: #fff; }
.posts a:hover { color: #00003c; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.posts h6 { font-size: 15px; color: #fff; font-weight: 700; margin-left: 135px; margin-top: -80px; line-height: 22px; }
.posts span { font-size: 12px; color: #999; font-weight: 300; display: inline; margin-left: 135px; }
.post1 { margin-top: 30px; }
.post2 { margin-top: 40px; }
.third-widget { padding-bottom: 50px; }
.third-widget ul { margin-top: 20px; }
.third-widget li { list-style: none; padding-bottom: 5px; }
.third-widget li a:hover p { color: #00003c; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.third-widget li a:hover span { color: #00003c; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.third-widget a { font-size: 13px; font-weight: 600; }
.third-widget li p { display: inline-block; color: #aaa; }
.third-widget li span { float: right; color: #aaa; }
/*ELEMENTS*/

.elements-headings { margin-top: 60px; padding-bottom: 20px; }
.elements-headings h2 { font-size: 18px; color: #1e1e1e; font-weight: 700; text-transform: uppercase; border-bottom: 3px solid #ddd; padding-bottom: 10px; }
.heading-levels h1 { margin-top: 0px; }
.photos img { margin-top: 20px; width: 100%; overflow: hidden; background-size: cover; }
.elements { padding-bottom: 0px; }
.main-footer { margin-top: 80px; margin-bottom: -80px; }
/*Site New features design*/
.special-box { border: 2px solid #ccc; background: #fff; margin-bottom: 20px; }
.image-bx { border-bottom: 2px solid #ccc; background: #fff; text-align: center; }
.image-bx img { border: none; height: auto; width: 100%; }
.col-3 { width: 33.333%; padding: 0 5px; float: left; }
.col-4 { width: 25%; padding: 0 5px; float: left; }
.col-2 { width: 50%; padding: 0 5px; float: left; }
.season-txt { padding: 20px;}
.col-3 .season-txt {min-height: 765px;}
.col-4 .season-txt {min-height: 970px;}
.col-2 .season-txt {min-height: 700px;}
.season-txt p { padding: 0; font-size: 13px; line-height: 25px; }
.season-txt h2 { font-size: 20px; color: #00003c; }
.season-txt h3 { font-weight: 700; font-size: 16px; margin-top: 35px; }
.item-list li { list-style: none; position: relative; padding: 8px 35px; background: #eee; }
.season-txt .item-list { margin: 0 -20px 35px; }

.item-list li:nth-child(even) { background: #fff; }
.item-list li p { margin: 0; }
.item-list li:before { position: absolute; content: ">"; left: 20px; top: 10px; }
.price { text-align: center; font-weight: 700; margin-bottom: 35px; line-height: normal; color: #333; }
.price p { font-family: Cinzel; font-size: 16px; }
.price h5 { font-family: Cinzel; font-weight: 700; font-size: 25px; }
.price h5 span { font-family: Open Sans; font-size: 16px; font-weight: 700; }
.season-txt p em { display: block; }
.season-txt p a { color: #333; text-decoration: underline; }
.container-hold { padding: 0 25px; }
.asha-bx { min-height: 320px; }
.asha-txt { padding-left: 370px; }
.asha-img { width: 320px; float: left; }
.asha-img img { border: 3px solid #00003c; max-width:100%; }
.CTAcontainer .row {margin:0;}
.asha-txt h2 em { font-family: 'Open Sans'; font-size: 14px; margin-top: 8px; color: #666; font-weight: normal; display: block; }
.asha-txt h2 { margin-bottom: 30px; }
.asha-txt p { padding: 0; font-size: 14px; line-height: 25px; margin-bottom: 35px; color: #666; }
.team-bx-main h2 { font-size: 30px; color: #00003c; margin-bottom: 30px; padding-left: 30px; }
.team-bx-main { margin: 0 -30px; }
.team-bx { width: 33.333%; float: left; margin-bottom: 30px; padding: 0 30px; }
.team-img img { /*border: 3px solid #00003c;*/ width: 100%; height: auto; }
.team-cont h3 em { font-family: 'Open Sans'; font-size: 14px; margin-top: 8px; color: #666; font-weight: normal; display: block; }
.team-cont h3 { margin-bottom: 30px; font-size: 20px; font-weight: 700; padding:0 !important; color: #00003c; }
.team-cont p { padding: 0; font-size: 14px; line-height: 25px; margin-bottom: 35px; color: #666; }
.team-cont { height: 200px; overflow:auto; /*min-height:545px;*/ }
.featured-blog { width: 100%; height: 535px; padding-right: 300px; float: left; }
.blog-img-bx { border: 5px solid #fff; box-shadow: 0 0 5px rgba(0,0,0,0.3); }
.blog-img-bx img { width: 100%; border: none; height: auto; }
.blog-img-cont h3 a { font-size: 20px; font-weight: 700; color: #23527c; display: block; }
.blog-img-cont h3 { font-size: 16px; margin: 20px 0 10px; line-height: 25px; font-weight: 700; color: #444444; padding: 0 !important; }
.blog-img-cont h3 span { color: #444; }
.blog-img-cont p { font-size: 14px; line-height: 24px; padding: 0; }
.news-letter-bx { background: url(../images/newsletter-bx.jpg) no-repeat; float: right; width: 270px; color: #fff; position: absolute; top: 0; right: 0; padding: 15px; height: 535px; background-size: cover; }
.news-letter-bx:before { position: absolute; left: 15px; top: 15px; right: 15px; bottom: 15px; border: 2px solid #fff; content: ""; opacity: 0.5; }
.featured-blog-bx { position: relative; margin-top: 12px; }
.trending-bx img { border: none; width: 100%; }
.newsletter-cont { padding: 15px; position:relative; z-index:1;}
.trending-bx {position:relative; z-index:1;}
.newsletter-cont h3 { font-size: 22px; margin: 0 0 30px; color: #fff; font-family: Open Sans; margin-bottom: 30px; }
.newsletter-cont p { padding: 0; color: #fff; margin-bottom: 30px; }
.signup-frm { border: 2px solid #fff; width: 100%; }
.txt-fld { width: 100%; padding: 10px; height: 45px; color: #00003c; border: none; font-size: 14px; }
.btn-frm { width: 100%; padding: 10px; height: 45px; color: #fff; background: #00003c; border: none; }
.featured-blog-bx { padding: 0 0 20px; border-bottom: 1px solid #ccc; }
.blog-list { width: 50%; float: left; }
.blog-list:first-child { padding-right: 15px; }
.blog-list:last-child { padding-left: 15px; }
.blog-bx { border-bottom: 1px solid #ccc; padding: 20px; }
.season-txt .item-list { padding: 0; }
.contact-us-social ul { padding: 0; }
.contact-us-social ul li { list-style: none; }
/**************************/
.new-menu { float: right; }
.navigation-menu .nav > li > a { padding: 15px; }
.navigation-menu .new-menu.nav > li > a:hover, .navigation-menu .new-menu.nav > li > a:focus { background-color: transparent; color: #fff; }
.navigation-menu .nav .sub-menu .sub-menu { margin-left: 0; margin-top: -5px; width: 300px; }
.ui-accordion .ui-accordion-content { padding: 0 !important; }
.post-img { width: 100%; margin-bottom: 30px; padding: 0 30px; }
.post-img img { width: 100%; height: auto; }
.thumb-item a { display: table-cell; vertical-align:middle; height: 200px; background:#fff; overflow: hidden; border: 2px solid #e6e6e6; }
.thumb-item a img { border: none; width: 100%; }
.gallery {text-align:center;}
figure.gallery-item {float:none; padding:3px; display:inline-block;}
.rejuvenation-relaxation .team-cont {min-height:190px;}
.gal_title {display:block; min-height:50px; text-align:left;}

.image-with-link ul {margin:0; padding:0; text-align:center;}
.image-with-link ul li {display:inline-block; width:150px;}
.image-with-link ul li img {width:100%;}

.image-with-link {
    padding: 0 30px;
}

.grid-bx-design .wpb_text_column {border:1px solid #ccc; background:#fff; padding:10px;min-height: 423px;}
.grid-bx-design .wpb_text_column img {width:100%; height:auto;}
.grid-bx-design .wpb_text_column p {padding:0 0 20px;}

#googlemaps { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */ }
#contactform { position: relative; z-index: 1; /* The z-index should be higher than Google Maps */ width: 300px; margin: 60px auto 0; padding: 10px; background: black; height: auto; opacity: .45; /* Set the opacity for a slightly transparent Google Form */ color: white; }
#bg { position: fixed; top: -30%; left: -50%; width: 200%; height: 200%; z-index: -200; }
#bg img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%; min-height: 50%; }
.vivid-simple-accordion { padding-left: 30px; }
.breadcrumb-trail a { color: #131313; }
.ccm-block-page-list-header h5 { font-size: 20px; color: #1e1e1e; font-weight: 700; font-family: Cinzel; }
.accordion-container h2 { font-size: 20px; color: #1e1e1e; font-weight: 700; font-family: Cinzel; }
table { border: 0px; }
.centerRejuvinate { text-align: center; margin-left: 15%; margin-right: 15%; }
#main-nav { background: #000; }
.header { background: #000!important; }
.twentytwenty-wrapper { border: 2px solid #c6c6c6; }
.biocard { padding: 10px; margin: 0; border: 0px solid #ddd; }
#CTAcontainer { width: 100%; max-height: 300px; border-bottom: 1px solid #e6e6e6; background: #000; }
div.ccm-layout-column { float: left; }
/* clearfix */

div.ccm-layout-column-wrapper { *zoom:1;
}
div.ccm-layout-column-wrapper:before, div.ccm-layout-column-wrapper:after { display: table; content: ""; line-height: 0; }
div.ccm-layout-column-wrapper:after { clear: both; }
#ccm-layout-column-wrapper-6 div.ccm-layout-column { width: 50%; }
#ccm-layout-column-wrapper-6 div.ccm-layout-column-inner { margin-right: 0px; margin-left: 0px; }
#ccm-layout-column-wrapper-6 div.ccm-layout-column:first-child div.ccm-layout-column-inner { margin-left: 0px; }
#ccm-layout-column-wrapper-6 div.ccm-layout-column:last-child div.ccm-layout-column-inner { margin-right: 0px; }
.ccm-custom-style-container.ccm-custom-style-footercopyrightnote-139 { text-align: center }
.ccm-custom-style-container.ccm-custom-style-pagecontent16-200 { padding-right: 30px }
.ccm-custom-style-container.ccm-custom-style-pagecontent16-327 { padding-right: 30px }
.ccm-custom-style-container.ccm-custom-style-pagecontent15-473 { padding-right: 30px; padding-left: 30px; }
.ccm-custom-style-container.ccm-custom-style-call2action-480 { margin-bottom: 2px }
/*added by webdeveloper 2017-08-06*/
#vivid-thumb-gallery-224 { overflow: auto; text-align:center; }
#vivid-thumb-gallery-224 .thumb-item { box-sizing: border-box; float: left; width: 49%; padding: 10px; }
#vivid-thumb-gallery-224 .thumb-item img { max-width: 100%; height: auto !important; }
#vivid-thumb-gallery-224 .thumb-item { box-sizing: border-box; float: none; display:inline-block; vertical-align:top; width: 23%; margin:0.5%; }
.blackout { position: fixed; z-index: 9998; background: rgba(0,0,0,0.4); width: 100%; height: 100%; top: 0; left: 0; }
#imagelightbox { position: fixed; z-index: 9999; -ms-touch-action: none; touch-action: none; }
.sanc-insta-head { font-size: 30px; margin-bottom: 30px; font-weight: 700; }
#fifth-section h1.instgram_h1 { font-size: 22px; color: #00003c; text-transform:uppercase; font-size:30px; font-weight: 700; font-family: Cinzel !important; padding-bottom: 15px; border-bottom: none !important; }
h1.instgram_h1 span { font-size: 22px; color: #1e1e1e; font-weight: 700; font-family: sans-serif; }
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a { text-decoration: none!important; font-size: 13px; font-weight: 700; padding: 7px 10px; margin: 0px; color: #fff!important; background-color: #00003c; font-size:16px; height:55px; border-radius:0; line-height:41px; width:300px;}
#sb_instagram #sbi_images {margin-bottom:100px; }
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {padding:15px !important}
.gallery-size-full { width: 100%; padding: 0 26px; }
.post-discription h3 { font-size: 18px; padding-left: 30px; }
.vc_row{margin: 0px;}
.contact-us-social ul{margin-left: 0px !important;}
/*slider css added here 2017-08-23*/
#responsive-menu-container {
    font-family: Open Sans;
}
.mobile-image {display:none;}
/*RESPONSIVE*/

@media (max-width: 991px) {
   /*added 2017-08-24 starts here*/
#ccm-layout-column-wrapper-6 div.ccm-layout-column { width: 100%; }
.ccm-custom-style-container.ccm-custom-style-pagecontent16-327 { padding: 30px }
.ccm-custom-style-container.ccm-custom-style-pagecontent16-200 {padding-right: 0px; }
.toggleMenu{display: none;}
#menu-header-menu{display: none;}
#responsive-menu-button{height: 48px;top: 0px;}
   /*added 2017-08-24 ends here*/
.fourth-arrow { text-align: center; margin-top: 92vh; }
.submit-form select { margin-top: 15px; }
.submit-form input { margin-top: 15px; }
.col-3 { width: 50%; }
.nav li .parent { position: absolute; top: 0; right: 0; height: 20px; background: #333; border-left: 1px solid #ccc; height: 52px; background-position: center center !important; margin: 0; width: 60px; cursor: pointer; z-index: 999; }
.nav li .parent:hover { opacity: 0.5; }
.nav li li .parent { height: 38px; }
.nav a { margin: 0; }
.new-menu { width: 100%; }
.nav > li { border-bottom: 1px solid #ccc; }
.nav .sub-menu { width: 100%; margin: 0; }
.navigation-menu .nav .sub-menu .sub-menu { width: 100%; }
.team-bx {width:50%;}
}
@media (max-width: 767px) {
.right-caption h4 { font-size: 16px; }
.right-caption h2 { font-size: 26px; }
.left-image { float: none; }
.left-image img { margin: 0 auto; }
.right-caption { text-align: center; margin-top: 10px; padding-bottom: 0; }
.right-caption h2 { padding-bottom: 0px; margin-top: 0px; }
.right-caption p { margin-top: -5px; }
.stroked-button { padding-bottom: 15px; padding-top: 10px; margin-top: 10px; }
.sub-menu a { color: #999!important; }
.navbar-inverse .navbar-toggle { border-color: #00003c!important; background-color: #00003c; }
.navbar-inverse .navbar-toggle:hover { background-color: #00003c!important; }
.right-text .button { padding-bottom: 0px; }
.nav .sub-menu li { padding: 10px; }
.left-text .button { padding-bottom: 0px; }
.thumb-item_new { width: 50%; }
.navigation-menu .nav .sub-menu .sub-menu { width: 100%; }
#mc_embed_signup { width: 100% !important; text-align: center !important; }
#mc_embed_signup label { display: block; }
.copyright-text { text-align: center; padding: 10px 0; margin: 0; }
.social-icons li { margin-top: 0; }
.social-icons { width: 100%; }
.social-main { width: 100%;margin-top:40px; }
.featured-blog { padding-right: 0; height: auto; }
.news-letter-bx { position: relative; width: 100%; margin: 20px 0; }
.blog-list { width: 100%; margin-bottom: 20px; }
.blog-list:last-child { padding: 0; }
.col-3, .col-2, .col-4 { width: 100%; max-width: 400px; margin: 0 auto; float: none; }
.bg__second img {display:block;}
.bg__second {height:auto; background:none !important;}
.season-txt { min-height: 20px; }
#BLOCK_45 .ei-slider { height:300px !important;}
.single-item1, .single-item2, .single-item3, .single-item4 {background-size:cover !important;}
.news-letter-bx {display:none;}
.team-bx {width:100%; padding:0;}
.rejuvenation-relaxation .team-cont {height:auto; min-height:20px;}
#vivid-thumb-gallery-224 .thumb-item.set-min-height { box-sizing: border-box; float: left; width: 100%; margin:0 0 20px; padding: 10px; }
#vivid-thumb-gallery-224 .thumb-item.set-min-height a {display:block; width:100%; height:auto;}
.set-min-height .gal_title {margin-top:10px;}
#vivid-thumb-gallery-224 .thumb-item {margin: 0.5%; width: 46.5%;}
.bg__third {background-position:center !important; overflow:hidden;background: #fff !important;}
.mobile-image {display:block; position:absolute; right:-50%; max-width:none; top:0; height:100%; bottom:0;opacity: 0.3}
.post-discription iframe {width:100%; height:300px;}
.fourth-section img {opacity:0; width:120%; max-width:none;}
.fourth-section {width:100%; overflow:hidden;}
.single-item-main {width:150px; height:150px; margin-bottom:4px; padding:0; display:inline-block; float:none;}
.sevice-items {text-align:center;}
.single-item-main h2 {line-height:150px; font-size:40px;}
}
@media (max-width: 640px) {
.left-image img { width: 128px; }
.asha-img {width:100%;}
.asha-txt {padding:0;}
}
@media (max-width: 480px) {
.arrow { bottom: 20px; }
.thumb-item_new { width: 100%; }
.image-with-link ul li {width:50%;}
}
@media (max-height: 600px) {
.bg__third, .bg__fourth { min-height: 600px; }
}
 @media only screen and (max-width: 479px) {
#main-nav ul ul ul { margin-left: 20px; display: block; ; margin-top: 0px; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; color: #fff; }
#main-nav { margin-bottom: 60px; }
#main-nav .sub-menu { border-top: none; margin-left: 30px; }
#main-nav .sub-menu li { margin: 0px 0px; }
#main-nav .sub-menu li:first-child { border-top: none; }
#main-nav .sub-menu li a { font-size: 16px; text-decoration: none; }
#main-nav a { font-family: Cinzel; color: #fff!important; text-shadow: none!important; margin-left: 0px; font-size: 20px; }
#main-nav ul li a { font-family: Cinzel; color: #ff7d13!important; text-shadow: none!important; margin-left: 0px; font-size: 20px; }
#main-nav ul ul li a { font-family: Cinzel; color: #fff!important; text-shadow: none!important; margin-left: 0px; font-size: 16px; }
#main-nav ul ul ul li { font-family: Cinzel; color: #fff!important; text-shadow: none!important; margin-left: 0px; border-bottom: none; }
.season-txt h2 {font-size:18px;}
#main-nav ul ul ul { list-style: square; }
}
#main-nav ul ul ul li { background: #000; }

